/* CSS Document */
/*---------------*/
/* RTL made by Joomini.com */
/****************************/
.mceContentBody {
background-image: none;
}

html {
	height: 100%;
}

body {
	height: 100%;
	margin-bottom: 0px; 
  	background-color: #6e6e6e;
	background-image: url(../images/bodybg.gif); 
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 15px;
text-align:right;
}

.mainbody{
  direction: rtl;
  text-align: right;
}
 
.sidebar{
  text-align: right;
}

.clr {
	clear: both;
}

.outline {
  border: 1px solid #5D5D5D;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;
}

.headertop {
background-color: #000000;
background-image: url(../images/headerimage.jpg); 
background-repeat: no-repeat; 
background-position: top; 
height: 211px;
width: 800px;
}

.sidetop {
background-image: url(../images/sidetop2.gif); 
background-repeat: no-repeat; 
background-position: top; 
}

.left {
background-color: #DDDDDD;
background-image: url(../images/left.jpg); 
background-repeat: no-repeat; 
background-position: right top; 
}

.rightbottom {
background-color: #1F1F1F;
background-image: url(../images/rightbottom.gif); 
background-repeat: no-repeat; 
background-position: bottom; 
}

.right {
background-color: #435464;
background-image: url(../images/right.jpg); 
background-repeat: no-repeat; 
background-position: top; 
}

#buttons_inner {
	border: 1px solid #5D5D5D;
	height: 30px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}

ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	white-space: nowrap;
	border-right: 0px solid #ffffff;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	color: #ffffff;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #D35945;
}

#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #5D5D5D;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
text-align:right;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 2px;
	width: 830px;
	height: 150px;
	background: url(../images/header_short.jpg) no-repeat;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #5D5D5D;
  padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
  margin-top: 2px;
  width: 165px;
}

#left_inner {
  border: 1px solid #5D5D5D;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #5D5D5D; **/
	float: left;
	width: 830px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
text-align:right;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
text-align:right;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
text-align:right;
}

#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #5D5D5D;
  padding: 2px;
}

.user1_inner {
	border: 1px solid #5D5D5D;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #5D5D5D;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #5D5D5D;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #5D5D5D;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/
.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
/*  background: url(../images/button_bg.png) repeat-x;*/
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
/*  background: url(../images/button_bg.png) repeat-x;*/
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
/*background-image: url(../images/arrow.png);*/
background-repeat: no-repeat;
background-position: 0px 2px;
}

td {
	/*text-align: right;*/
	font-size: 11px;
}

/* Joomla core stuff */
a:link, a:visited {
	color: #000000; text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

a:hover {
	color: #D9A11A;	text-decoration: none;
	font-weight: bold;
}

.contentpaneopen {
  text-align: right;
}

table.contentpaneopen {
  width: 100%;
	padding: 6px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 2px;
}

table.contentpaneopen td {
   padding-right: 2px;
   padding-left: 9px;
}

table.contentpaneopen td.componentheading {
	padding-right: 4px;
	padding-left: 4px;
}

table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-right: 4px;
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.inputbox {
	padding: 2px;
	border:solid 1px #5D5D5D;
	background-color: #ffffff;
}

.componentheading {
/*	background: url(../images/subhead_bg.png) repeat-x; */
	color: #666666;
	text-align:right;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

.contentcolumn {
	padding-right: 5px;
	padding-left: 5px;
}

.contentheading {
	height: 26px;
	color: #cf3640;
	font-size: 19px;
	white-space: nowrap;
/*    background: url(../images/graypixel.gif) bottom repeat-x;*/
    padding-top: 10px;
    padding-bottom: 0px;
text-align:right;
}

.contentpagetitle {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:right;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
text-align:right;
direction:rtl;
}

table.moduletablelang {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
text-align:left;
direction:rtl;
}

table.moduletablelogin{
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
text-align:right;
direction:rtl;
}

table.moduletablenews {
	width: 100%;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3 {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #ffffff;
	text-align: right;
	padding-right: 4px;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
direction:rtl;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	color: #ffffff;
font-weight: normal;
direction:rtl;
text-align:right;
}

.moduletablelogin {
text-align: right;
direction: rtl;
	color: #ffffff;
}

table.pollstableborder td {
	color: #ffffff;
    padding: 3px;
	border: 0px;
direction:rtl;
}

.poll {
	color: #ffffff;
	font-size: 11px;
direction:rtl;
}

.sectiontableheader {
  font-weight: bold;
  background: #D0D0D0;
  border: 0px solid #5D5D5D;
  padding: 4px;
}

.sectiontablefooter {
}

.sectiontableentry1 {
	border: 1px solid #ffffff;
}

.sectiontableentry2 {
	border: 1px solid #ffffff;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #5D5D5D;
  padding: 2px;
  margin-right: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align:right;
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	position:relative;
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	color: #ccc;
	text-align: right;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	height: 20px !important;
	height: 25px;
	width: 193px;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-right: 1px;
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
	text-decoration: bold;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}

.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #5D5D5D;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: normal;
  font-size: 10px;
  border-top: 1px solid #5D5D5D;
}

a.moduletablelogin:link , a.moduletablelogin:visited {
color: #ffffff;
}